export class opcionesDePeticion {
  constructor(method, body, headers) {
    this.method = method;
    this.body = body;
    this.headers = headers;
    this.retornarObjetoDeOpciones();
  }

  retornarObjetoDeOpciones() {
    const objetoDeOpciones = {
      method: this.method,
      body: this.body,
      headers: this.headers,
    };
    return objetoDeOpciones;
  }
}